﻿

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    
}
    .sticky ~ .content {
        padding-top: 260px;
    }
    .sticky ~ .content2 {
        padding-top: 100px;
    }
    
#stickynavbar {
    /*overflow: hidden;*/
    background-color: white;
    z-index: 1001;
}

    .dropShadowEffect1 {
        -webkit-box-shadow: 0 10px 6px -6px #777;
        -moz-box-shadow: 0 10px 6px -6px #777;
        box-shadow: 0 10px 6px -6px #777;
    }
    .box {
        /*margin: 1px auto;*/
    }